# GetLibraryItemsLibraryType

The type of media content


## Example Usage

```typescript
import { GetLibraryItemsLibraryType } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetLibraryItemsLibraryType = GetLibraryItemsLibraryType.Movie;
```

## Values

| Name      | Value     |
| --------- | --------- |
| `Movie`   | movie     |
| `TvShow`  | show      |
| `Season`  | season    |
| `Episode` | episode   |